<?php // Xoops Spanish Support (www.xoops.sytes.net)
//%%%%%%		File Name user.php 		%%%%%
define("_US_USERLOGIN","Ingreso de Usuario");
define("_US_NICKNAMECOLON","Apodo");
define("_US_PASSWORDCOLON","Contraseña");
define("_US_LOGIN","Ingreso");
define("_US_NOTREGISTERED","¿No registrado?  Presione <a href=register.php>Aquí</a>.");
define("_US_LOSTPASSWORD","¿Perdió su Contraseña?");
define("_US_NOPROBLEM","No hay problema. Simplemente  ingrese su dirección de e-mail.");
define("_US_YOUREMAIL","Su Email ");
define("_US_SENDPASSWORD","Enviar Contraseña");
define("_US_TAKINGYOU","Cargando la página con su Perfil...");
define("_US_LOGGEDOUT","Usted ahora se ha desconectado");
define("_US_THANKYOUFORVISIT","Gracias por visitar nuestro sitio!");
define("_US_PWDNG","Contraseña Incorrecta! Intente Nuevamente!");
define("_US_INCORRECTLOGIN","Ingreso Incorrecto!");
define("_US_LOGGINGU","Gracias por ingresar en, %s.");

// 2001-11-17 ADD
define("_US_NOACTTPADM","El usuario seleccionado ha sido desactivado o no ha sido activado aún.<br>Por favor contacte al administrador por detalles.");
define("_US_ACTKEYNOT","Llave de activación Incorrecta!");
define("_US_ACONTACT","La cuenta Seleccionada ha sido Activada!");
define("_US_ACTLOGIN","Su Cuenta ha sido Activada. Por favor ingrese con su Contraseña registrada.");
define("_US_NOPERMISS","Lo Lamento, Usted no esta autorizado a realizar esta Acción!");
define("_US_SURETODEL","¿Está seguro que quiere borrar Su Cuenta?");
define("_US_REMOVEINFO","Esto removerá toda su información de nuestra Base de Datos.");
define("_US_BEENDELED","Su cuenta ha sido Borrada.");
//

//%%%%%%		File Name register.php 		%%%%%
define("_US_USERREG","Registración del Usuario");
define("_US_NICKNAME","Apodo");
define("_US_EMAIL","E-mail");
define("_US_OPTION","Opción");
define("_US_ALLOWVIEWEMAIL","Permitir a otros usuarios ver mi dirección de email");
define("_US_WEBSITE","Sitio Web");
define("_US_TIMEZONE","Zona de Tiempo");
define("_US_AVATAR","Avatar");
define("_US_LIST","Lista");
define("_US_VERIFYPASS","Verificar Contraseña");
define("_US_SUBMIT","Enviar");
define("_US_COOKIEBASED","Info: Las preferencias de la cuenta estan basadas en cookies.");
define("_US_ASAREGUSER","Como usuario Registrado, Usted podrá:");
define("_US_COMMENTSWITHNAME","Enviar comentarios con su Nombre");
define("_US_NEWSWITHNAME","Enviar Noticias con su Nombre");
define("_US_CUSTOMIZECOMMENTS","Personalizar los comentarios");
define("_US_SELECTTHEMES","Seleccionar diferentes Fondos para el sitio");
define("_US_SOMEOTHER","algunas otras Ventajas...");
define("_US_REGISTERNOW","Registrese ahora! Es Gratis!");
define("_US_WEDONTSELL","No Venderemos ni daremos Su Información.");
define("_US_USERNAME","Nombre de Usuario");
define("_US_FINISH","Terminar");
define("_US_REGISTERNG","No p[uedo registrar Nuevo Usuario.");
define("_US_WELCOME","Bienvenido a %s!");
define('_US_MAILOK',"¿Permitir a los administradores y moderadores enviarle emails con noticias?");




// %s is username. This is a subject for email
define("_US_USERKEYFOR","Activación de usuario para %s");

define("_US_YOURREGISTERED","Usted está ahora Registrado. Recibirá su contraseña en la cuenta de email que facilitó.");
define("_US_YOURREGMAILNG","Usted está ahora Registrado. estamos imposibilitados de enviar el mail de activacion a su cuenta de email por un problema interno de nuestro server. lamentamos el inconveniente, por favor contacte al administrador por mail.");
define('_US_YOURREGISTERED2','Usted está ahora registrado. Por favor aguarde a que su cuenta sea activada por los administradores.');


// %s is your site name
define("_US_NEWUSERREGAT","Registración de Nuevo usuario en %s");
// %s is a username
define("_US_HASJUSTREG","%s se ha registrado");

define("_US_INVALIDMAIL","ERROR: email Invalido");
define("_US_EMAILNOSPACES","ERROR: Dirección de Email no puede contener espacios.");
define("_US_INVALIDNICKNAME","ERROR: Apodo Invalido");
define("_US_NICKNAMETOOLONG","Apodo demasiado largo. Debe tener menos de 25 Caracteres.");
define("_US_NAMERESERVED","ERROR: Nombre Reservado.");
define("_US_NICKNAMENOSPACES","No puede haber espacios en el Apodo.");
define("_US_NICKNAMETAKEN","ERROR: Apodo ya usado.");
define("_US_EMAILTAKEN","ERROR: Dirección de Email ya registrada.");
define("_US_ENTERPWD","ERROR: Usted debe proporcionar una contraseña");
define("_US_SORRYNOTFOUND","Lo Lamento, no corresponde la información encontrada.");




// %s is your site name
define("_US_NEWPWDREQ","Nueva contraseña requerida en %s");


define("_US_MAILPWDNG","mail_password: no puedo actualizar. Contacte al Administrador");

// %s is a username
define("_US_PWDMAILED","Contraseña para %s enviada.");
define("_US_CONFMAIL","Mensaje de confirmación para %s enviado.");


//%%%%%%		File Name userinfo.php 		%%%%%
define("_US_SELECTNG","Sin Seleccionar un Usuario! Por favor regrese e intentelo nuevamente.");
define("_US_THISISYOURPAGE","Esta es su Página personal");
define("_US_PROFILEFOR","Perfil para %s");
define("_US_PM","PM");
define("_US_ICQ","ICQ");
define("_US_AIM","AIM");
define("_US_YIM","YIM");
define("_US_MSNM","MSNM");
define("_US_LOCATION","Ubicación/Pais");
define("_US_OCCUPATION","Ocupación");
define("_US_INTEREST","Intereses");
define("_US_SIGNATURE","Firma");
define("_US_EXTRAINFO","Información Adicional");
define("_US_NOINFO","Aquí no hay información disponible del usuario para el usuario id %s");
define("_US_EDITPROFILE","Editar Perfil");
define("_US_LOGOUT","Logout/Salir");
define("_US_INBOX","Bandeja de Entrada");
define("_US_MEMBERSINCE","Miembro desde");
define("_US_RANK","Rango");
define("_US_POSTS","Comentarios/Envios");
define("_US_LASTLOGIN","Ultimo ingreso");
define("_US_ALLABOUT","Todo acerca de %s");
define("_US_STATISTICS","Estadísticas");
define("_US_NODATA","Sin Datos");

//%%%%%%		File Name edituser.php 		%%%%%
define("_US_PROBLEMOCURRED","Un problema ha ocurrido. Ud. no tiene acceso para editar este usuario o no ha Ingresado.");
define("_US_PROFILE","Perfil");
define("_US_REALNAME","Nombre Real");
define("_US_THISWILLBEPUBLIC","(Este Email no será publico pero es requerido, podremos utilizarlo para enviarle la nueva contraseña si usted la pierde.)");
define("_US_OPTIONAL","(opcional)");
define("_US_REQUIRED","(requerido)");
define("_US_THEME","Fondo");
define("_US_TYPEYOURSIG","(Escriba su firma con código HTML)");
define("_US_SHOWSIG","Mostrar Firma");
define("_US_CDISPLAYMODE","Forma de mostrar los Comentarios");
define("_US_CSORTORDER","Orden de los Comentarios");
define("_US_255CHARMAX","(255 caracteres máx. Escriba lo que quiera que otros sepan de usted.)");
define("_US_PASSWORD","Contraseña");
define("_US_TYPEPASSTWICE","(Escriba una nueva contraseña 2 veces para cambiarla)");
define("_US_SAVECHANGES","Guardar Cambios");
define("_US_NOEDITRIGHT","Lo lamento, usted no tiene permiso para editar esta información de usuario.");
define("_US_PASSNOTSAME","Ambas contraseñas son diferentes. Deben ser iguales.");
define("_US_PWDTOOSHORT","Lo lamento, su contraseña debe tener al menos <b>%s</b> caracteres.");
define("_US_USERQUERYNG","Un problema ha ocurrido con la base de datos.");
define("_US_PROFUPDATED","Su perfil Actualizado!");
define("_US_USECOOKIE","Almacenar mi nombre de usuario en un cookie por 1 año");
define("_US_YES","Si");
define("_US_NO","No");
define("_US_DELACCOUNT","Borrar Cuenta");
define("_US_MYAVATAR","Mi Avatar");
define("_US_UPLOADMYAVATAR","Subir mi Avatar");
define("_US_MAXPIXEL","Max Pixels");
define("_US_MAXIMGSZ","Max tamaño de imagen (Bytes)");
define("_US_SELFILE","Seleccionar archivo");
define("_US_OLDDELETED","Su viejo avatar sera borrado!");
?>
